export type Term = {
    name: string;
    definition: string;
    frontmatter: {
        labels?: string[];
        relatedTerms?: string[];
        usageInstructions?: string[];
        exampleUsage?: string;
        businessContext?: string;
        internalOnly?: boolean;
        learnMore?: string;
        learnMoreText?: string;
        surroundingContextsToAvoid?: string[];
    };
};
export declare const terms: Map<string, Term>;
